@import url("http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700|Economica|Belgrano");
#hpwarn {
  display: none;
  position: relative;
  z-index: 998;
  top: -175px;
  margin-bottom: -1000px;
}
#hpwarn div {
  box-shadow: 2px 1px 3px rgba(0, 0, 0, 0.28);
}
#hpwarn div p {
  color: #000;
  font-size: 13px;
}
#hpwarn div button {
  margin-left: 10px;
  margin-bottom: 10px;
}
#hpwarn div span.qlarrow {
  background: url("../img/quicklinksarrow.png") top center no-repeat;
  display: block;
  height: 45px;
  width: 145px;
  position: relative;
  top: -46px;
  left: 65px;
  margin-bottom: -45px;
}
/* Variables */
/* * * * * * */
body {
  padding-top: 34px;
}
a.brand {
  display: block;
  height: 87px;
  width: 801px;
  text-indent: -9999px;
  font-size: .01em;
  background-image: url("../img/brand-dark3.png");
  margin-top: 24px;
}
#banner .navbar-inner {
  min-height: 34px;
}
#banner .navbar .nav > li > a {
  font-size: 11px;
  padding-top: 7px;
  padding-right: 12px;
  padding-bottom: 6px;
  padding-left: 12px;
}
#banner .navbar .nav > li > a i {
  margin-top: -2px;
}
#banner select,
#banner textarea,
#banner input[type="text"],
#banner input[type="password"],
#banner input[type="datetime"],
#banner input[type="datetime-local"],
#banner input[type="date"],
#banner input[type="month"],
#banner input[type="time"],
#banner input[type="week"],
#banner input[type="number"],
#banner input[type="email"],
#banner input[type="url"],
#banner input[type="search"],
#banner input[type="tel"],
#banner input[type="color"],
#banner .uneditable-input {
  height: 14px;
  padding-top: 4px;
  padding-right: 5px;
  padding-bottom: 4px;
  padding-left: 5px;
  margin-bottom: 5px;
  font-size: 12px;
  line-height: 12px;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
}
#banner #tbsubnav {
  height: 18px;
  margin: 0px;
  padding: 0px;
}
#banner #tbsubnav ul {
  margin: 0px;
  padding: 0px;
}
#banner #tbsubnav ul li {
  float: left;
  list-style: none;
  font-size: 11px;
  margin: 2px 4px 0px 0px;
  padding: 0px;
  text-indent: 0px;
}
#banner #tbsubnav ul li a {
  padding: 0px 3px 3px 3px;
  color: #b8b8b8;
  text-decoration: none;
}
#banner #tbsubnav ul li a:hover {
  color: #fff;
  text-decoration: none;
  border-bottom: 2px solid #ff9c4d;
}
#banner #socialmini {
  margin: 9px 0px 0px 12px;
}
/* Variables */
/* * * * * * */
#content-info {
  border-top: none;
  margin-top: 30px;
  padding-top: 15px;
  padding-bottom: 15px;
  border: 1px solid #222222;
  background-color: #222222;
  background-image: -ms-linear-gradient(top left, #3b3b3b 0%, #222222 100%);
  background-image: -moz-linear-gradient(top left, #3b3b3b 0%, #222222 100%);
  background-image: -o-linear-gradient(top left, #3b3b3b 0%, #222222 100%);
  background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, #3b3b3b), color-stop(1, #222222));
  background-image: -webkit-linear-gradient(top left, #3b3b3b 0%, #222222 100%);
  background-image: linear-gradient(to bottom right, #3b3b3b 0%, #222222 100%);
}
#content-info .ecfalogo {
  float: left;
  margin-left: 15px;
  margin-right: 15px;
}
#content-info p,
#content-info ul.fmenu {
  color: #ffffff;
  font-size: 11px;
  line-height: 1.2em;
}
#content-info p a,
#content-info ul.fmenu a {
  color: #fff;
}
#content-info p a:hover,
#content-info ul.fmenu a:hover {
  text-decoration: underline;
}
#content-info p a:active,
#content-info ul.fmenu a:active {
  text-decoration: underline;
}
#content-info ul.fmenu {
  margin: 0px;
  padding: 0px 0px 0px 20px;
  border-left: 1px solid #3f3f3f;
}
#content-info ul.fmenu li {
  float: left;
  clear: left;
  list-style: none;
  text-indent: 0px;
  line-height: 1.2em;
  margin: 0px;
  padding: 0px;
}
#content-info h5 {
  font-family: 'Open Sans Condensed', Arial, sans-serif;
  color: #fff;
  margin: 0px 0px 15px 20px;
  text-shadow: 1px 1px 1px #000000;
  filter: dropshadow(color=#000000, offx=1, offy=1);
}
/* Variables */
/* * * * * * */
#comments h3 {
  font-size: 20px;
  line-height: 1.2em;
  color: #767676;
  margin-bottom: 15px;
}
#comments * {
  margin-left: 0px;
  padding-left: 0px;
}
#comments ol {
  margin-left: 0px;
}
#comments ol.commentlist li {
  list-style: none;
  margin-left: 0px;
  padding-left: 0px;
}
#comments ol.commentlist li .avatar {
  display: none;
}
#comments ol.commentlist li.byuser .avatar {
  display: inline;
}
#comments ol.commentlist li.byuser article {
  background-image: url("../img/commentflag.png");
  background-position: top right;
  background-repeat: no-repeat;
  background-color: #dee7f3;
}
#comments ol.commentlist li.even {
  background-color: #ebebeb;
}
#comments ol.commentlist li.odd {
  background-color: #e1e1e1;
}
#comments ol.commentlist li article header {
  padding: 10px;
  /* hide fca author comment photo */
}
#comments ol.commentlist li article header.comment-author img.photo {
  display: none;
}
#comments ol.commentlist li article header cite {
  font-weight: bold;
}
#comments ol.commentlist li article header time a:link,
#comments ol.commentlist li article header time a:visited {
  color: #767676;
}
#comments ol.commentlist li article header time a:hover,
#comments ol.commentlist li article header time a:active {
  color: #939393;
  text-decoration: none;
}
#comments ol.commentlist li section {
  padding: 0px 10px 0px 10px;
}
#comments ol.commentlist li div.rplybtn {
  padding: 0px 10px 10px 10px;
}
#comments ol.commentlist li a.comment-reply-link {
  margin: 0px;
  float: right;
}
#comments ol.commentlist li.depth-1 {
  border-left: solid 20px #b6b6b6;
  margin-bottom: 20px;
}
#comments ol.commentlist li.depth-2 {
  border-left: solid 20px #c1c1c1;
}
#comments ol.commentlist li.depth-3 {
  border-left: solid 20px #cccccc;
}
#comments ol.commentlist li.depth-4 {
  border-left: solid 20px #d4d4d4;
}
/* Variables */
/* * * * * * */
#slider {
  margin-top: 20px;
  margin-bottom: 20px;
  z-index: 10;
}
#slider h2 {
  display: none;
}
#slider li {
  list-style: none;
}
/* Variables */
/* * * * * * */
.lbsTooltip {
  background: #f5f5f5;
  border: 1px solid gray;
  z-index: 99;
  text-align: left;
  text-indent: 0;
}
.lbsTooltip div {
  text-align: left;
}
.lbsTooltipHeader {
  background: #dadada;
  color: #000000;
  font-weight: bold;
  font-size: 15px;
  line-height: 18px;
  font-family: Arial, Helvetica, serif;
  margin: 0;
  padding: 4px 4px 4px 8px;
  position: relative;
  border: 0;
}
.lbsTooltipBody {
  padding: 4px 8px 0px 8px;
  margin: 0;
  position: relative;
  z-index: 2;
  border: 0;
  line-height: 16px;
}
.lbsTooltipBody p,
.lbsTooltipBody span {
  display: inline;
  color: #000000;
  font-family: Arial, Helvetica, serif;
  font-size: 14px;
  line-height: 16px;
}
.lbsTooltipFooter {
  display: none;
}
.lbsTooltipBody .ch-ref,
.lbsTooltipBody .verse-ref {
  font-size: 85%;
  top: -1px;
  position: relative;
}
.lbsTooltipBody .ch-ref {
  font-weight: bold;
}
.lbsTooltipBody .verse-ref {
  color: #898989;
}
.lbsTooltip,
.lbsTooltipBody span,
.lbsTooltip a,
.lbsTooltipBody p {
  margin: 0;
  padding: 0;
}
.lbsLibronix img {
  float: none !important;
}
/* Variables */
/* * * * * * */
#socialbar {
  box-shadow: 2px 1px 3px rgba(0, 0, 0, 0.28);
  margin-left: -70px;
  padding-top: 8px;
  padding-left: 8px;
}
#socialbar a {
  float: left;
  clear: left;
  padding: 0px;
}
/* Variables */
/* * * * * * */
h3.newshead {
  font-family: 'Open Sans Condensed', Arial, sans-serif;
  color: #a7a7a7;
  text-shadow: 1px 1px 1px #d6d6d6;
  filter: dropshadow(color=#d6d6d6, offx=1, offy=1);
  font-weight: bold;
  font-size: 13px;
  line-height: 1em;
  text-transform: uppercase;
  margin-top: 0px;
  margin-bottom: 17px;
}
h3.newshead span {
  font-family: 'Economica', Arial, sans-serif;
  font-weight: normal;
}
#homefcanews article {
  height: 330px;
  /*p.cmntc {            
            a {
                display: block;
                text-align: center;
                padding-top: 9px;
                height: 29px;
                width: 38px;
                position: relative;
                top: -25px;
                left: 195px;
                margin: 0px 0px -30px 0px;
                background-image: url("../img/commentcircle.png");
                color: #fff;
                font-weight: bold;
                text-shadow: @GB_txtgrayshdw;
                filter: @GB_txtgraydrpshdw;
                &:link, &:visited {text-decoration: none;}
                &:hover, &:active {text-decoration: none;}
            }
        }*/
}
#homefcanews article p.ngflag {
  float: left;
  box-shadow: 2px 1px 3px rgba(0, 0, 0, 0.28);
  position: relative;
  top: 10px;
  left: -5px;
  margin-bottom: -22px;
}
#homefcanews article p.ngflag a {
  display: block;
  font-size: 12px;
  line-height: 12px;
  font-weight: bold;
  font-family: 'Open Sans Condensed', Arial, sans-serif;
  color: #ffffff;
  text-transform: uppercase;
  padding: 5px 8px 5px 8px;
}
#homefcanews article p.ngflag a:link,
#homefcanews article p.ngflag a:visited {
  text-decoration: none;
}
#homefcanews article p.ngflag a:hover,
#homefcanews article p.ngflag a:active {
  text-decoration: none;
}
#homefcanews article p.thumb {
  margin: 0px;
  padding: 0px;
}
#homefcanews article p.thumb img {
  box-shadow: 2px 1px 3px rgba(0, 0, 0, 0.28);
}
#homefcanews article p.cmntc {
  background-color: #c06;
  border: 2px solid #fff;
  height: 28px;
  -moz-border-radius: 28px;
  -webkit-border-radius: 28px;
  border-radius: 28px;
  width: 28px;
  box-shadow: 2px 1px 3px rgba(0, 0, 0, 0.28);
  position: relative;
  top: -16px;
  left: 203px;
  margin: 0px 0px -30px 0px;
}
#homefcanews article p.cmntc a {
  height: 20px;
  width: 28px;
  display: block;
  padding-top: 8px;
  text-align: center;
  font-size: 13px;
  line-height: 13px;
  font-weight: bold;
  font-family: 'Open Sans Condensed', Arial, sans-serif;
  color: #ffffff;
}
#homefcanews article p.cmntc a:link,
#homefcanews article p.cmntc a:visited {
  text-decoration: none;
}
#homefcanews article p.cmntc a:hover,
#homefcanews article p.cmntc a:active {
  text-decoration: none;
}
#homefcanews article h2 {
  font-weight: bold;
  font-family: 'Belgrano', Georgia, Times New Roman, sans-serif;
  font-size: 17px;
  line-height: 1.2em;
  text-shadow: 1px 1px 1px #d6d6d6;
  filter: dropshadow(color=#d6d6d6, offx=1, offy=1);
  margin: 10px 0px 5px 0px;
}
#homefcanews article h2 a:link,
#homefcanews article h2 a:visited {
  color: #00275d;
  text-decoration: none;
}
#homefcanews article h2 a:hover,
#homefcanews article h2 a:active {
  color: #2364bf;
  text-decoration: none;
}
#homefcanews article time {
  font-size: 15px;
  line-height: 1em;
  margin: 0px 0px 0px 0px;
  border-left: 4px solid #a7a7a7;
  padding-left: 3px;
  font-family: 'Economica', Arial, sans-serif;
  color: #a7a7a7;
  font-style: normal;
  text-shadow: 1px 1px 1px #d6d6d6;
  filter: dropshadow(color=#d6d6d6, offx=1, offy=1);
  text-transform: uppercase;
}
#homefcanews article p.sum {
  margin: 6px 0px 0px 0px;
  font-size: 13px;
  line-height: 1.3em;
}
#homefcanews .Four {
  background-color: #004a80;
}
#homefcanews .Camps {
  background-color: #0054a6;
}
#homefcanews .Campus {
  background-color: #005e20;
}
#homefcanews .Coaches {
  background-color: #f26522;
}
#homefcanews .Community {
  background-color: #ed1c24;
}
#homefcanews .Sport-Specific {
  background-color: #545454;
}
#homefcanews .Baseball {
  background-color: #00adef;
}
#homefcanews .Basketball {
  background-color: #f7941d;
}
#homefcanews .Cheerleading {
  background-color: #ed145a;
}
#homefcanews .Endurance {
  background-color: #fff200;
}
#homefcanews .Football {
  background-color: #7d4900;
}
#homefcanews .Golf {
  background-color: #8dc63f;
}
#homefcanews .Hockey {
  background-color: #005b7f;
}
#homefcanews .Lacrosse {
  background-color: #0d004c;
}
#homefcanews .Motocross {
  background-color: #440e62;
}
#homefcanews .Outdoors {
  background-color: #f26c4f;
}
#homefcanews .Skateboarding {
  background-color: #9e005d;
}
#homefcanews .Soccer {
  background-color: #3cb878;
}
#homefcanews .Softball {
  background-color: #92278f;
}
#homefcanews .Surfing {
  background-color: #00a99d;
}
#homefcanews .Tennis {
  background-color: #790026;
}
#homefcanews .Volleyball {
  background-color: #f06ea9;
}
#homefcanews .International {
  background-color: #000000;
}
/* Variables */
/* * * * * * */
h3.pulsehead {
  font-family: 'Open Sans Condensed', Arial, sans-serif;
  color: #a7a7a7;
  text-shadow: 1px 1px 1px #d6d6d6;
  filter: dropshadow(color=#d6d6d6, offx=1, offy=1);
  font-weight: bold;
  font-size: 13px;
  line-height: 1em;
  text-transform: uppercase;
  margin-top: 0px;
  margin-bottom: 17px;
}
h3.pulsehead span {
  font-family: 'Economica', Arial, sans-serif;
  font-weight: normal;
}
#homepulse article {
  border: 1px solid #eeeeee;
  box-shadow: 2px 1px 3px rgba(0, 0, 0, 0.28);
  background-color: #eeeeee;
  background-image: -ms-linear-gradient(top left, #f8f8f8 0%, #eeeeee 100%);
  background-image: -moz-linear-gradient(top left, #f8f8f8 0%, #eeeeee 100%);
  background-image: -o-linear-gradient(top left, #f8f8f8 0%, #eeeeee 100%);
  background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, #f8f8f8), color-stop(1, #eeeeee));
  background-image: -webkit-linear-gradient(top left, #f8f8f8 0%, #eeeeee 100%);
  background-image: linear-gradient(top bottom right, #f8f8f8 0%, #eeeeee 100%);
}
#homepulse article p.flag {
  margin: 10px -8px 0px 0px;
  padding: 0px 0px 0px 0px;
  float: right;
  box-shadow: 2px 1px 3px rgba(0, 0, 0, 0.28);
}
#homepulse article p.flag a {
  display: block;
  font-size: 12px;
  line-height: 12px;
  font-weight: bold;
  font-family: 'Open Sans Condensed', Arial, sans-serif;
  text-shadow: 1px 1px 1px #d6d6d6;
  filter: dropshadow(color=#d6d6d6, offx=1, offy=1);
  color: #ffffff;
  text-transform: uppercase;
  padding: 5px 8px 5px 8px;
}
#homepulse article p.flag a:link,
#homepulse article p.flag a:visited {
  text-decoration: none;
}
#homepulse article p.flag a:hover,
#homepulse article p.flag a:active {
  text-decoration: none;
}
#homepulse article p.Four a {
  background-color: #004a80;
}
#homepulse article p.Camps a {
  background-color: #0054a6;
}
#homepulse article p.Campus a {
  background-color: #005e20;
}
#homepulse article p.Coaches a {
  background-color: #f26522;
}
#homepulse article p.Community a {
  background-color: #ed1c24;
}
#homepulse article p.Sport-Specific a {
  background-color: #545454;
}
#homepulse article p.Baseball a {
  background-color: #00adef;
}
#homepulse article p.Basketball a {
  background-color: #f7941d;
}
#homepulse article p.Cheerleading a {
  background-color: #ed145a;
}
#homepulse article p.Endurance a {
  background-color: #fff200;
}
#homepulse article p.Football a {
  background-color: #7d4900;
}
#homepulse article p.Golf a {
  background-color: #8dc63f;
}
#homepulse article p.Hockey a {
  background-color: #005b7f;
}
#homepulse article p.Lacrosse a {
  background-color: #0d004c;
}
#homepulse article p.Motocross a {
  background-color: #440e62;
}
#homepulse article p.Outdoors a {
  background-color: #f26c4f;
}
#homepulse article p.Skateboarding a {
  background-color: #9e005d;
}
#homepulse article p.Soccer a {
  background-color: #3cb878;
}
#homepulse article p.Softball a {
  background-color: #92278f;
}
#homepulse article p.Surfing a {
  background-color: #00a99d;
}
#homepulse article p.Tennis a {
  background-color: #790026;
}
#homepulse article p.Volleyball a {
  background-color: #f06ea9;
}
#homepulse article p.International a {
  background-color: #000000;
}
#homepulse article header h2 {
  font-weight: normal;
  font-family: 'Belgrano', Georgia, Times New Roman, sans-serif;
  font-size: 18px;
  line-height: 1em;
  text-shadow: 1px 1px 1px #d6d6d6;
  filter: dropshadow(color=#d6d6d6, offx=1, offy=1);
  margin: 10px 0px 2px 10px;
  padding: 0px;
}
#homepulse article header h2 a:link,
#homepulse article header h2 a:visited {
  color: #00275d;
  text-decoration: none;
}
#homepulse article header h2 a:hover,
#homepulse article header h2 a:active {
  color: #2364bf;
  text-decoration: none;
}
#homepulse article time p {
  font-size: 13px;
  line-height: 1em;
  margin: 0px 0px 10px 11px;
  border-left: 4px solid #a7a7a7;
  padding-left: 3px;
  font-family: 'Economica', Arial, sans-serif;
  color: #a7a7a7;
  font-style: normal;
  text-shadow: 1px 1px 1px #d6d6d6;
  filter: dropshadow(color=#d6d6d6, offx=1, offy=1);
  text-transform: uppercase;
}
#homepulse article summary p {
  font-size: 13px;
  line-height: 1.25em;
  margin: 0px 0px 10px 10px;
  padding: 0px;
  width: 500px;
}
#homepulse article footer {
  margin-top: -27px;
  float: right;
}
#homepulse article footer a {
  padding: 5px 6px 6px 7px;
  margin: 0px -1px 0px 0px;
  line-height: 1em;
  display: block;
  color: #ffffff;
  font-size: 14px;
  font-family: 'Economica', Arial, sans-serif;
  font-style: normal;
  text-shadow: 1px 1px 1px #d6d6d6;
  filter: dropshadow(color=#d6d6d6, offx=1, offy=1);
  text-transform: uppercase;
}
#homepulse article footer a:link,
#homepulse article footer a:visited {
  background-color: #a7a7a7;
  text-decoration: none;
}
#homepulse article footer a:hover,
#homepulse article footer a:active {
  background-color: #b7b7b7;
  text-decoration: none;
}
#homepulse article footer a i {
  margin-top: 2px;
}
/* Variables */
/* * * * * * */
#dip {
  background-color: #eeeeee;
  margin-bottom: 20px;
  box-shadow: 2px 1px 3px rgba(0, 0, 0, 0.28);
  background-image: -ms-linear-gradient(top left, #f8f8f8 0%, #eeeeee 100%);
  background-image: -moz-linear-gradient(top left, #f8f8f8 0%, #eeeeee 100%);
  background-image: -o-linear-gradient(top left, #f8f8f8 0%, #eeeeee 100%);
  background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, #f8f8f8), color-stop(1, #eeeeee));
  background-image: -webkit-linear-gradient(top left, #f8f8f8 0%, #eeeeee 100%);
  background-image: linear-gradient(top bottom right, #f8f8f8 0%, #eeeeee 100%);
}
#dip ul {
  margin: 0px;
  padding: 0px;
}
#dip ul li {
  list-style: none;
  text-indent: 0px;
  margin: 0px;
}
#dip ul li span.headline a {
  font-family: 'Belgrano', Georgia, Times New Roman, sans-serif;
  text-shadow: 1px 1px 1px #d6d6d6;
  filter: dropshadow(color=#d6d6d6, offx=1, offy=1);
  font-size: 18px;
  line-height: 1.2em;
  margin-left: 8px;
  margin-right: 8px;
  display: inline-block;
}
#dip ul li span.headline a:link,
#dip ul li span.headline a:visited {
  color: #00275d;
  text-decoration: none;
}
#dip ul li span.headline a:hover,
#dip ul li span.headline a:active {
  color: #2364bf;
  text-decoration: none;
}
#dip ul li div {
  margin: 6px 8px 0px 8px;
  font-size: 13px;
  line-height: 1.25em;
}
#dip #creditfooter {
  display: none;
}
#dip h3 {
  font-size: 13px;
  line-height: 1.0em;
  font-weight: bold;
  text-transform: uppercase;
  color: #a7a7a7;
  margin: 8px;
  font-family: 'Open Sans Condensed', Arial, sans-serif;
  text-shadow: 1px 1px 1px #d6d6d6;
  filter: dropshadow(color=#d6d6d6, offx=1, offy=1);
}
#dip p.subscribe {
  margin: 6px 0px 1px 8px;
  font-size: 10px;
  text-transform: uppercase;
}
#dip ol.submeth {
  float: left;
  margin: 0px 0px 8px 8px;
}
#dip ol.submeth li {
  float: left;
  list-style: none;
  text-indent: 0px;
  margin: 0px 8px 0px 0px;
}
/* Variables */
/* * * * * * */
#dbv {
  margin-bottom: 20px;
  box-shadow: 2px 1px 3px rgba(0, 0, 0, 0.28);
  background-color: #eeeeee;
  background-image: -ms-linear-gradient(top left, #f8f8f8 0%, #eeeeee 100%);
  background-image: -moz-linear-gradient(top left, #f8f8f8 0%, #eeeeee 100%);
  background-image: -o-linear-gradient(top left, #f8f8f8 0%, #eeeeee 100%);
  background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, #f8f8f8), color-stop(1, #eeeeee));
  background-image: -webkit-linear-gradient(top left, #f8f8f8 0%, #eeeeee 100%);
  background-image: linear-gradient(top bottom right, #f8f8f8 0%, #eeeeee 100%);
}
#dbv h3 {
  font-size: 13px;
  line-height: 1.0em;
  font-weight: bold;
  text-transform: uppercase;
  color: #a7a7a7;
  margin: 0px 8px 8px 8px;
  padding-top: 8px;
  font-family: 'Open Sans Condensed', Arial, sans-serif;
  text-shadow: 1px 1px 1px #d6d6d6;
  filter: dropshadow(color=#d6d6d6, offx=1, offy=1);
}
#dbv div {
  font-size: 13px;
  line-height: 1.25em;
  margin: 7px 8px 8px 8px;
  padding: 0px 0px 4px 0px;
}
#dbv div small {
  font-size: 13px;
  line-height: 1.25em;
}
/* Variables */
/* * * * * * */
#rotw {
  margin-bottom: 20px;
  box-shadow: 2px 1px 3px rgba(0, 0, 0, 0.28);
  background-color: #eeeeee;
  background-image: -ms-linear-gradient(top left, #f8f8f8 0%, #eeeeee 100%);
  background-image: -moz-linear-gradient(top left, #f8f8f8 0%, #eeeeee 100%);
  background-image: -o-linear-gradient(top left, #f8f8f8 0%, #eeeeee 100%);
  background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, #f8f8f8), color-stop(1, #eeeeee));
  background-image: -webkit-linear-gradient(top left, #f8f8f8 0%, #eeeeee 100%);
  background-image: linear-gradient(top bottom right, #f8f8f8 0%, #eeeeee 100%);
}
#rotw h3 {
  font-size: 13px;
  line-height: 1.0em;
  font-weight: bold;
  text-transform: uppercase;
  color: #a7a7a7;
  margin: 0px 8px 8px 8px;
  padding-top: 8px;
  font-family: 'Open Sans Condensed', Arial, sans-serif;
  text-shadow: 1px 1px 1px #d6d6d6;
  filter: dropshadow(color=#d6d6d6, offx=1, offy=1);
}
#rotw ul {
  margin: 0px 8px 8px 8px;
  padding: 0px 0px 4px 0px;
}
#rotw ul li {
  list-style: none;
  text-indent: 0px;
  margin: 0px;
}
#rotw ul li span.headline {
  font-family: 'Belgrano', Georgia, Times New Roman, sans-serif;
  text-shadow: 1px 1px 1px #d6d6d6;
  filter: dropshadow(color=#d6d6d6, offx=1, offy=1);
  font-size: 18px;
  line-height: 1.2em;
  display: inline-block;
}
#rotw ul li span.headline a:link,
#rotw ul li span.headline a:visited {
  color: #00275d;
  text-decoration: none;
}
#rotw ul li span.headline a:hover,
#rotw ul li span.headline a:active {
  color: #2364bf;
  text-decoration: none;
}
#rotw ul li div p {
  margin-top: 7px;
  font-size: 13px;
  line-height: 1.25em;
}
#rotw ul li div p i {
  border-left: 4px solid #a7a7a7;
  padding-left: 6px;
  font-size: 16px;
  font-family: 'Economica', Arial, sans-serif;
  color: #a7a7a7;
  font-style: normal;
  text-shadow: 1px 1px 1px #d6d6d6;
  filter: dropshadow(color=#d6d6d6, offx=1, offy=1);
}
#rotw #creditfooter {
  display: none;
}
/* Variables */
/* * * * * * */
#signup {
  margin-bottom: 0px;
}
#signup img {
  display: block;
  height: 73px;
  width: 220px;
  box-shadow: 2px 1px 3px rgba(0, 0, 0, 0.28);
}
#magbutton {
  margin-top: 0px;
  margin-bottom: 10px;
  padding: 0px;
}
#magbutton img {
  display: block;
  height: 72px;
  width: 220px;
  box-shadow: 2px 1px 3px rgba(0, 0, 0, 0.28);
}
/* Variables */
/* * * * * * */
#sidebarnews {
  margin: 0px 0px 20px 0px;
}
#sidebarnews h3 {
  font-size: 20px;
  margin: 0px 0px 5px 0px;
  line-height: 1.2em;
}
#sidebarnews h5 {
  font-size: 14px;
  color: #a7a7a7;
  margin: 0px 0px 8px 0px;
  line-height: 1.2em;
  font-weight: normal;
  font-style: italic;
}
#sidebarnews ul {
  text-indent: 0px;
  margin: 0px;
}
#sidebarnews ul li {
  font-size: 14px;
  line-height: 1.2em;
  margin: 0px 0px 3px 0px;
  background-color: transparent;
  background-image: url("../img/bullet-gray.gif");
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: 0px 6px;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  padding-left: 9px;
  list-style-image: none;
  list-style: none;
}
#sidebarnews ul li a:link,
#sidebarnews ul li a:visited {
  color: #00275d;
}
#sidebarnews ul li a:hover,
#sidebarnews ul li a:active {
  color: #2364bf;
}
/* Variables */
/* * * * * * */
#sidebarpulse {
  margin: 0px 0px 20px 0px;
}
#sidebarpulse h3 {
  font-size: 20px;
  margin: 0px 0px 5px 0px;
  line-height: 1.2em;
}
#sidebarpulse h5 {
  font-size: 14px;
  color: #a7a7a7;
  margin: 0px 0px 8px 0px;
  line-height: 1.2em;
  font-weight: normal;
  font-style: italic;
}
#sidebarpulse ul {
  text-indent: 0px;
  margin: 0px;
}
#sidebarpulse ul li {
  font-size: 14px;
  line-height: 1.2em;
  margin: 0px 0px 3px 0px;
  background-color: transparent;
  background-image: url("../img/bullet-gray.gif");
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: 0px 6px;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  padding-left: 9px;
  list-style-image: none;
  list-style: none;
}
#sidebarpulse ul li a:link,
#sidebarpulse ul li a:visited {
  color: #00275d;
}
#sidebarpulse ul li a:hover,
#sidebarpulse ul li a:active {
  color: #2364bf;
}
#homesbone,
#homesbtwo,
#homesbthree {
  margin-bottom: 20px;
}
#homesbone img,
#homesbtwo img,
#homesbthree img {
  box-shadow: 2px 1px 3px rgba(0, 0, 0, 0.28);
}
#intsidebar {
  margin-bottom: 20px;
}
div.upgotd-box {
  background-color: #1B1B1B !important;
  border: none !important;
  box-shadow: 2px 1px 3px rgba(0, 0, 0, 0.28);
}
div.upgotd-box div.upgotd-title {
  background-color: #1B1B1B;
  padding: 7px 9px;
  margin: 0px 0px 0px 0px;
  line-height: 1em;
}
div.upgotd-box div.upgotd-title a.upgotd-link {
  font-size: 12px !important;
}
div.upgotd-box div.upgotd-title a.upgotd-link:link,
div.upgotd-box div.upgotd-title a.upgotd-link:visited {
  color: #BFBFBF !important;
}
div.upgotd-box div.upgotd-title a.upgotd-link:hover,
div.upgotd-box div.upgotd-title a.upgotd-link:active {
  color: #ffffff !important;
}
div.upgotd-box div.upgotd-image img {
  width: 100%;
  height: auto;
  box-shadow: none;
}
div.upgotd-box div.upgotd-pray {
  background-color: #1B1B1B;
  color: #BFBFBF;
  font-weight: normal;
  font-size: 11px;
  font-style: normal;
  padding: 7px 9px 7px 9px;
  margin: 0px 0px 0px 0px;
  line-height: 1em;
}
div.upgotd-box div.upgotd-people {
  background-color: #1B1B1B;
  color: #BFBFBF;
  font-weight: bold;
  font-size: 11px;
  padding: 0px 9px 7px 9px;
  margin: 0px 0px 0px 0px;
  line-height: 1em;
}
div.upgotd-box div.upgotd-people a.upgotd-link:link,
div.upgotd-box div.upgotd-people a.upgotd-link:visited {
  color: #BFBFBF !important;
}
div.upgotd-box div.upgotd-people a.upgotd-link:hover,
div.upgotd-box div.upgotd-people a.upgotd-link:active {
  color: #ffffff !important;
}
div.upgotd-box table.upgotd-table tbody tr {
  padding: 2px 4px;
}
div.upgotd-box table.upgotd-table tbody tr td {
  background-color: #1B1B1B !important;
  color: #BFBFBF;
  font-size: 11px;
  padding: 2px 4px;
  margin: 0px;
}
div.upgotd-box table.upgotd-table tbody tr td a:link,
div.upgotd-box table.upgotd-table tbody tr td a:visited {
  color: #BFBFBF !important;
}
div.upgotd-box table.upgotd-table tbody tr td a:hover,
div.upgotd-box table.upgotd-table tbody tr td a:active {
  color: #ffffff !important;
}
div.upgotd-box div.upgotd-footer {
  background-color: #1B1B1B;
  color: #BFBFBF;
  font-size: 11px;
  padding: 7px 9px 7px 9px;
  margin: 0px 0px 0px 0px;
  line-height: 1.4em;
}
div.upgotd-box div.upgotd-footer a:link,
div.upgotd-box div.upgotd-footer a:visited {
  color: #BFBFBF !important;
}
div.upgotd-box div.upgotd-footer a:hover,
div.upgotd-box div.upgotd-footer a:active {
  color: #ffffff !important;
}
h1.jobtitle {
  font-size: 28px;
  line-height: 1.2em;
  margin-top: 0px;
}
/* Variables */
/* * * * * * */
#magspread {
  margin-top: 18px;
  padding-right: 20px;
  padding-left: 20px;
  margin-left: 0px;
  background: #ffffff;
}
#magspread article,
#magspread div.maincontent {
  margin: 16px 20px 20px 20px;
}
#maglp {
  margin-top: 20px;
}
#maglp div.row {
  margin-bottom: 20px;
}
#maglp #cover img {
  width: 700px;
  height: 220px;
}
#maglp #cover div.overlay {
  width: 100%;
  bottom: 81px;
  position: relative;
}
#maglp #cover div.overlay h3 {
  float: left;
  padding: 10px 10px 0px 10px;
  margin-bottom: 0px;
  text-transform: uppercase;
  font-size: 28px;
  background: #454545;
  display: inline-block;
  line-height: 1em;
}
#maglp #cover div.overlay p {
  float: left;
  clear: left;
  padding: 8px 10px 8px 10px;
  background: #454545;
  display: inline-block;
  line-height: 1.2em;
}
#maglp #cover div.overlay h3 a:link,
#maglp #cover div.overlay p a:link,
#maglp #cover div.overlay h3 a:visited,
#maglp #cover div.overlay p a:visited {
  color: #ffffff;
}
#maglp #cover div.overlay h3 a:hover,
#maglp #cover div.overlay p a:hover,
#maglp #cover div.overlay h3 a:active,
#maglp #cover div.overlay p a:active {
  color: #e6e6e6;
  text-decoration: none;
}
#maglp #feata img,
#maglp #featb img {
  width: 460px;
  height: 180px;
}
#maglp #feata div.overlay,
#maglp #featb div.overlay {
  width: 100%;
  bottom: 91px;
  position: relative;
}
#maglp #feata div.overlay h3,
#maglp #featb div.overlay h3 {
  float: left;
  padding: 10px 10px 0px 10px;
  margin-bottom: 0px;
  text-transform: uppercase;
  font-size: 22px;
  background: #454545;
  display: inline-block;
  line-height: 1em;
}
#maglp #feata div.overlay p,
#maglp #featb div.overlay p {
  float: left;
  clear: left;
  padding: 8px 10px 8px 10px;
  background: #454545;
  display: inline-block;
  line-height: 1.2em;
}
#maglp #feata div.overlay h3 a:link,
#maglp #featb div.overlay h3 a:link,
#maglp #feata div.overlay p a:link,
#maglp #featb div.overlay p a:link,
#maglp #feata div.overlay h3 a:visited,
#maglp #featb div.overlay h3 a:visited,
#maglp #feata div.overlay p a:visited,
#maglp #featb div.overlay p a:visited {
  color: #ffffff;
}
#maglp #feata div.overlay h3 a:hover,
#maglp #featb div.overlay h3 a:hover,
#maglp #feata div.overlay p a:hover,
#maglp #featb div.overlay p a:hover,
#maglp #feata div.overlay h3 a:active,
#maglp #featb div.overlay h3 a:active,
#maglp #feata div.overlay p a:active,
#maglp #featb div.overlay p a:active {
  color: #e6e6e6;
  text-decoration: none;
}
#maglp #heartofcoach img,
#maglp #heartofathlete img {
  width: 220px;
  height: 180px;
}
#maglp #heartofcoach div.overlay,
#maglp #heartofathlete div.overlay {
  width: 100%;
  bottom: 71px;
  position: relative;
}
#maglp #heartofcoach div.overlay h3,
#maglp #heartofathlete div.overlay h3 {
  float: left;
  padding: 10px 10px 10px 10px;
  margin-bottom: 0px;
  text-transform: uppercase;
  font-size: 16px;
  background: #454545;
  display: inline-block;
  line-height: 1em;
}
#maglp #heartofcoach div.overlay p,
#maglp #heartofathlete div.overlay p {
  float: left;
  clear: left;
  padding: 0px 10px 8px 10px;
  background: #454545;
  display: inline-block;
  line-height: 1.2em;
}
#maglp #heartofcoach div.overlay h3 a:link,
#maglp #heartofathlete div.overlay h3 a:link,
#maglp #heartofcoach div.overlay p a:link,
#maglp #heartofathlete div.overlay p a:link,
#maglp #heartofcoach div.overlay h3 a:visited,
#maglp #heartofathlete div.overlay h3 a:visited,
#maglp #heartofcoach div.overlay p a:visited,
#maglp #heartofathlete div.overlay p a:visited {
  color: #ffffff;
}
#maglp #heartofcoach div.overlay h3 a:hover,
#maglp #heartofathlete div.overlay h3 a:hover,
#maglp #heartofcoach div.overlay p a:hover,
#maglp #heartofathlete div.overlay p a:hover,
#maglp #heartofcoach div.overlay h3 a:active,
#maglp #heartofathlete div.overlay h3 a:active,
#maglp #heartofcoach div.overlay p a:active,
#maglp #heartofathlete div.overlay p a:active {
  color: #e6e6e6;
  text-decoration: none;
}
#maglp #homestretch,
#maglp #regionreport {
  height: 128px;
}
#maglp #homestretch img,
#maglp #regionreport img {
  width: 220px;
  height: 128px;
}
#maglp #homestretch div.overlay,
#maglp #regionreport div.overlay {
  width: 100%;
  bottom: 56px;
  position: relative;
}
#maglp #homestretch div.overlay h3,
#maglp #regionreport div.overlay h3 {
  float: left;
  padding: 7px 8px 7px 8px;
  margin-bottom: 0px;
  font-size: 14px;
  background: #454545;
  display: inline-block;
  line-height: 1em;
}
#maglp #homestretch div.overlay p,
#maglp #regionreport div.overlay p {
  float: left;
  clear: left;
  text-transform: uppercase;
  font-size: 10px;
  padding: 0px 8px 6px 8px;
  background: #454545;
  display: inline-block;
  line-height: 1.2em;
}
#maglp #homestretch div.overlay h3 a:link,
#maglp #regionreport div.overlay h3 a:link,
#maglp #homestretch div.overlay p a:link,
#maglp #regionreport div.overlay p a:link,
#maglp #homestretch div.overlay h3 a:visited,
#maglp #regionreport div.overlay h3 a:visited,
#maglp #homestretch div.overlay p a:visited,
#maglp #regionreport div.overlay p a:visited {
  color: #ffffff;
}
#maglp #homestretch div.overlay h3 a:hover,
#maglp #regionreport div.overlay h3 a:hover,
#maglp #homestretch div.overlay p a:hover,
#maglp #regionreport div.overlay p a:hover,
#maglp #homestretch div.overlay h3 a:active,
#maglp #regionreport div.overlay h3 a:active,
#maglp #homestretch div.overlay p a:active,
#maglp #regionreport div.overlay p a:active {
  color: #e6e6e6;
  text-decoration: none;
}
#maglp #coachscorner h3,
#maglp #fit4ever h3,
#maglp #finishstrong h3 {
  text-transform: uppercase;
  font-size: 11px;
  line-height: 1.2em;
  margin: 0px;
  padding: 0px;
}
#maglp #coachscorner h5,
#maglp #fit4ever h5,
#maglp #finishstrong h5 {
  font-size: 15px;
  line-height: 1.2em;
  margin: 5px 0px 4px 0px;
  padding: 0px;
}
#maglp #coachscorner h3 a:link,
#maglp #fit4ever h3 a:link,
#maglp #finishstrong h3 a:link,
#maglp #coachscorner h5 a:link,
#maglp #fit4ever h5 a:link,
#maglp #finishstrong h5 a:link,
#maglp #coachscorner h3 a:visited,
#maglp #fit4ever h3 a:visited,
#maglp #finishstrong h3 a:visited,
#maglp #coachscorner h5 a:visited,
#maglp #fit4ever h5 a:visited,
#maglp #finishstrong h5 a:visited {
  color: #454545;
}
#maglp #coachscorner h3 a:hover,
#maglp #fit4ever h3 a:hover,
#maglp #finishstrong h3 a:hover,
#maglp #coachscorner h5 a:hover,
#maglp #fit4ever h5 a:hover,
#maglp #finishstrong h5 a:hover,
#maglp #coachscorner h3 a:active,
#maglp #fit4ever h3 a:active,
#maglp #finishstrong h3 a:active,
#maglp #coachscorner h5 a:active,
#maglp #fit4ever h5 a:active,
#maglp #finishstrong h5 a:active {
  color: #4F4F4F;
  text-decoration: none;
}
#maglp #coachscorner p,
#maglp #fit4ever p,
#maglp #finishstrong p {
  font-size: 12px;
  line-height: 1.2em;
}
#maglp #coachscorner img,
#maglp #fit4ever img,
#maglp #finishstrong img {
  float: right;
  margin: 0px 0px 10px 10px;
}
#maglp #coachscorner .readstory,
#maglp #fit4ever .readstory,
#maglp #finishstrong .readstory {
  float: left;
  margin-top: 5px;
}
#maglp #cover {
  height: 220px;
}
#maglp #feata,
#maglp #featb {
  height: 180px;
}
#maglp #heartofcoach,
#maglp #heartofathlete {
  height: 150px;
}
#maglp #homestretch,
#maglp #regionreport,
#maglp #coachscorner,
#maglp #fit4ever,
#maglp #finishstrong {
  margin-bottom: 20px;
}
#maglp #magmore {
  margin-left: 20px;
  background: #F4F4F4;
}
#maglp #magmore #magmiss h4 {
  margin: 10px 10px 0px 10px;
  padding: 0px 0px 0px 0px;
}
#maglp #magmore #magmiss p {
  margin: 10px;
  padding: 0px 0px 0px 0px;
}
#maglp #magmore #magmenu ul {
  margin: 0px;
  padding: 0px;
}
#maglp #magmore #magmenu ul li {
  list-style: none;
  margin-bottom: 3px;
}
#maglp #magmore #magmenu ul li a i {
  margin: -1px 0px -1px -2px;
}
body {
  background-color: #ebebeb;
  background-image: url("../img/bg2012.jpg");
  background-position: top center;
  background-repeat: no-repeat;
}
#nav-main {
  margin-top: 20px;
}
#nav-main #megaMenu {
  z-index: 20;
}
#main {
  margin-top: 20px;
}
#homeside {
  margin-top: 20px;
}
#page,
#single,
#searchresults,
div.contentarea {
  background: #FFF;
  padding: 16px 20px 20px 20px;
}
#sidebar {
  margin-top: 20px;
}
#sidebar .sidebarcontent {
  background: #f9f9f9;
  border: none;
  padding: 0px;
  padding: 16px 20px 1px 20px;
}
#searchresults {
  margin-top: 0px;
  margin-left: 0px;
}
#searchresults .searchresult {
  border-left: 10px solid #eaeaea;
  padding-left: 20px;
}
#storytags {
  padding: 0px;
  margin: 0px 0px -4px 0px;
  text-indent: 0px;
}
#storytags li {
  float: left;
  list-style: none;
  text-indent: 0px;
  margin: 0px 4px 4px 0px;
}
#single div.meta {
  margin-top: -10px;
  margin-bottom: -20px;
}
#single div.meta p.byline {
  float: left;
  font-size: 12px;
}
#single div.meta p.byline a.fn {
  font-weight: bold;
}
#single div.meta time.updated {
  float: right;
  font-size: 12px;
}
#single div.authorfooterbio {
  margin-top: -15px;
  margin-bottom: -10px;
}
#single div.authorfooterbio h5 {
  line-height: 1em;
  margin-top: 0px;
}
#single div.authorfooterbio img.photo {
  box-shadow: 2px 1px 3px rgba(0, 0, 0, 0.28);
  border: 1px solid #00275d;
  float: left;
  margin-right: 15px;
  margin-bottom: 15px;
}
#single div.authorfooterbio p {
  font-size: 13px;
  line-height: 1.2em;
}
